{
  "Add new card": "Legg til nytt kort",
  "Address": "Adresse",
  "Already a friend?": "Allerede en venn?",
  "Arrival date": "Ankomstdato",
  "As our": "Som vår",
  "As our Close Friend": "Som vår nære venn",
  "Book": "Bok",
  "Booking number": "Bestillingsnummer",
  "Cancel": "Avbryt",
  "City": "By",
  "City/State": "By/Stat",
  "Click here to log in": "Klikk her for å logge inn",
  "Close": "Lukk",
  "Coming up": "Kommer opp",
  "Compare all levels": "Sammenlign alle nivåer",
  "Contact us": "Kontakt oss",
  "Continue": "Fortsette",
  "Could not find requested resource": "Kunne ikke finne den forespurte ressursen",
  "Country": "Land",
  "Country code": "Landskode",
  "Current level": "Nåværende nivå",
  "Current password": "Nåværende passord",
  "Date of Birth": "Fødselsdato",
  "Day": "Dag",
  "Description": "Beskrivelse",
  "Discard changes": "Forkaste endringer",
  "Edit": "Redigere",
  "Edit profile": "Rediger profil",
  "Email": "E-post",
  "Empty": "Empty",
  "Explore all levels and benefits": "Utforsk alle nivåer og fordeler",
  "Find booking": "Finn booking",
  "Get inspired": "Bli inspirert",
  "Go back to overview": "Gå tilbake til oversikten",
  "How it works": "Hvordan det fungerer",
  "Join Scandic Friends": "Bli med i Scandic Friends",
  "Language": "Språk",
  "Level": "Nivå",
  "Level up to unlock": "Nivå opp for å låse opp",
  "Log in": "Logg Inn",
  "Log out": "Logg ut",
  "Membership cards": "Medlemskort",
  "Membership ID": "Medlems-ID",
  "Month": "Måned",
  "My communication preferences": "Mine kommunikasjonspreferanser",
  "My credit cards": "Kredittkortene mine",
  "My pages": "Mine sider",
  "My wishes": "Mine ønsker",
  "New password": "Nytt passord",
  "Next": "Neste",
  "Next level": "Neste nivå",
  "No content published": "Ingen innhold publisert",
  "No transactions available": "Ingen transaksjoner tilgjengelig",
  "Not found": "Ikke funnet",
  "night": "natt",
  "nights": "netter",
  "On your journey": "På reisen din",
  "Open": "Åpen",
  "or": "eller",
  "Password": "Passord",
  "Phone": "Telefon",
  "Phone is required": "Telefon kreves",
  "Phone number": "Telefonnummer",
  "Please enter a valid phone number": "Vennligst oppgi et gyldig telefonnummer",
  "Points": "Poeng",
  "Points may take up to 10 days to be displayed.": "Det kan ta opptil 10 dager før poeng vises.",
  "Points until next level": "Poeng til neste nivå",
  "Previous victories": "Tidligere seire",
  "points until next level": "poeng til neste nivå",
  "Read more": "Les mer",
  "Retype new password": "Skriv inn nytt passord på nytt",
  "Save": "Lagre",
  "Select a country": "Velg et land",
  "Select country of residence": "Velg bostedsland",
  "Select date of birth": "Velg fødselsdato",
  "Select language": "Velg språk",
  "Show more": "Vis mer",
  "Skip to main content": "Gå videre til hovedsiden",
  "Something went wrong!": "Noe gikk galt!",
  "Street": "Gate",
  "Total Points": "Totale poeng",
  "Transaction date": "Transaksjonsdato",
  "Transactions": "Transaksjoner",
  "User information": "Brukerinformasjon",
  "Visiting address": "Besøksadresse",
  "Where should you go next?": "Hvor bør du gå videre?",
  "Year": "År",
  "You have no previous stays.": "Du har ingen tidligere opphold.",
  "You have no upcoming stays.": "Du har ingen kommende opphold.",
  "Your Challenges Conquer & Earn!": "Dine utfordringer Erobre og tjen!",
  "Zip code": "Post kode"
}
